Loading...
Searching...
No Matches
Dune::SimdIndexTypeTraits< V, typename > Struct Template Reference

`#include <dune/common/simd.hh>`

## Public Types

using | type = std::size_t

## Member Typedef Documentation

## type

template<typename V, typename = void>

using Dune::SimdIndexTypeTraits< V, typename >::type = std::size_t

The documentation for this struct was generated from the following file:

- simd.hh